Subject: Setting up a Reply-To: header

From: Dave Goodwin <[email-masked]>
Date: Wed, 26 Feb 1997 21:18:32 -0500 (EST)

NOTE: Please respond to [email-masked]
--------------------------------------------------------------------------
Using Pine 3.95 on SunOS 4.1.4 and Pine 3.95q on Linux.

I have been using Pine as my e-mail reader for 3-4 years now, but it
wasn't until recently that I've ever dug into any of the cool customizable
options.

One thing I've recently started to do is check multiple POP and IMAP
mailboxes, and filter my mailspool into folders with procmail.

In order to be able to send/receive e-mail for all of my e-mail addresses
from one central location, I need to be able to use a Reply-To: header.

From reading the help screens for a few features, this is what I've done:

default-composer-hdrs    = To:
                           Cc:
                           Reply-To:
                           Attchmnt:
                           Subject:
customized-hdrs          = Reply-To:

Now, when I compose a new message, a Reply-To header appears. When I send
a message with that header filled in to myself, and read it when it
returns, the Reply-To is included in the sent message, and when I select
Reply, it even asks me if I'd like to use Reply-To instead of Reply. If I
hit Yes...

Well, it lies. It isn't actually using the Reply-To, it uses the original
sender.

What must I do?

-Dave